Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05316 Sound Major Always Sep 29, 2013, 23:07 Oct 1, 2013, 20:03
Tester scoobydude51 View Status Public Platform MAME (Official Binary)
Assigned To Phil Bennett Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver dec8.cpp
Version 0.150 Fixed in Version 0.151 Build Normal
Summary 05316: meikyuh, meikyuha: no sound in demo and in gameplay
Description there is no sound in demo and in gameplay. it is completely silent.
Steps To Reproduce
Additional Information  I have the demo sound dip switch on, too.
Flags
Regression Version 0.147u3
Affected Sets / Systems meikyuh, meikyuha
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.09860
Tafoid
Administrator
Sep 30, 2013, 02:00
Looks like a change during the day November 14, 2012 .. haven't looked for which. Added actual regression version.
User avatar
No.09863
Phil Bennett
Developer
Oct 1, 2013, 20:03
The sound CPU should be a regular 65C02, not a DECO 222.